Package Details: soapui 5.6.0-2

Git Clone URL: https://aur.archlinux.org/soapui.git (read-only, click to copy)
Package Base: soapui
Description: A graphical Java program for inspecting, invoking, monitoring, simulating/mocking and functional/load/compliance/surveillance testing of REST/WADL and SOAP/WSDL-based Web Services over HTTP.
Upstream URL: http://www.soapui.org/
Licenses: EUPL V.1.1
Submitter: dguihal
Maintainer: dguihal
Last Packager: dguihal
Votes: 109
Popularity: 0.66
First Submitted: 2009-03-16 14:05
Last Updated: 2020-08-17 19:38

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

dguihal commented on 2015-07-28 20:03

Thanks all

hopefully should be better now

SanskritFritz commented on 2015-07-28 13:56

ArthurBorsboom Thank you!

ArthurBorsboom commented on 2015-07-28 12:54

For me to get the package working, I did the following.

Install soapui.
Edit /usr/bin/soapui

Change line:
SOAPUI_CLASSPATH=$SOAPUI_BASE/bin/soapui-5.1.2.jar:$SOAPUI_BASE/lib/*

into:
SOAPUI_CLASSPATH=$SOAPUI_BASE/bin/soapui-5.2.0.jar:$SOAPUI_BASE/lib/*

SpotlightKid commented on 2015-07-23 14:55

Your commit doesn't seem to include a .SRCINFO, which is probably why the AUR web page wasn't updated. Dunno how you managed to do that. I would up the pkgrel, run mksrcinfo and push again.

The AUR clients (e.g. yaourt etc.) pick up the new PKGBUILD for 5.2.0, BTW.

dguihal commented on 2015-07-16 20:07

something wrong I don't understand ...

Bumped version to 5.2, corrected the comma, pushed everything, but aur did'nt get updated

Anyone ?

ArthurBorsboom commented on 2015-07-15 08:26

==> Install or build missing dependencies for soapui:
error: target not found: java-environment,

Cause: see comment by Denommus

Would you mind to fix?

Denommus commented on 2015-07-06 20:51

There's a comma after java-environment on the PKGBUILD that shouldn't be there.

dguihal commented on 2015-06-10 21:42

Thanks Raimar, I corrected the PKGBUILD

Raimar commented on 2015-06-10 21:07

My interpretation of namcap is:
- use java-environment instead of java-runtime as dependency
- add hicolor-icon-theme as dependency
The license should be changed to EUPL version 1.1. according to http://www.soapui.org/about-soapui/soapui-license.html

Muflone commented on 2015-04-10 23:19

not anyone use the AUR website